function FileData_Pairs(x)
{
x.t("example","following");
x.t("available","dependent");
x.t("available","release");
x.t("4294967295","maximum");
x.t("version","installed");
x.t("(nat)","actions");
x.t("installed","license");
x.t("action","deletes");
x.t("action","product");
x.t("action","configuration");
x.t("firewall-and","nat");
x.t("current","mode");
x.t("current","configuration");
x.t("later","releases");
x.t("mode","available");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","enables");
x.t("mode","flow");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("firewall","action");
x.t("firewall","(fw)");
x.t("firewall","drop");
x.t("firewall","nat");
x.t("type","product");
x.t("type","flows");
x.t("exit","exits");
x.t("exit","usage");
x.t("deletes","firewall");
x.t("86400","maximum");
x.t("time","duration");
x.t("packets","data-usage");
x.t("releases","configuration");
x.t("product","version");
x.t("product","privilege");
x.t("product","nat");
x.t("default","firewall");
x.t("default","flow");
x.t("default","configures");
x.t("license","(s)");
x.t("command","enable/disable");
x.t("command","return");
x.t("command","checkpoints");
x.t("command","configures");
x.t("stateful","firewall");
x.t("security","administrator");
x.t("need","check");
x.t("actions","important");
x.t("udp","flows");
x.t("5000","cisco");
x.t("5000","flow");
x.t("cisco","systems");
x.t("network","address");
x.t("check","pointed");
x.t("check","pointing");
x.t("configuring","stateful");
x.t("features","important");
x.t("privilege","security");
x.t("tcp","udp");
x.t("specified","criteria");
x.t("hours","option");
x.t("enables","configuring");
x.t("dependent","platform");
x.t("bytes","data_usage");
x.t("limit","data-usage");
x.t("limit","time-duration");
x.t("tel","408-526-4000");
x.t("(fw)","network");
x.t("address","translation");
x.t("allows","configure");
x.t("check-pointing","nated");
x.t("keywords/variables","available");
x.t("flow","check-point");
x.t("nated","flows");
x.t("commands","keywords/variables");
x.t("commands","firewall-and-nat");
x.t("action-based","stateful");
x.t("enable/disable","check-pointing");
x.t("syntax","exit");
x.t("syntax","flow");
x.t("syntax","end");
x.t("data-usage","5000");
x.t("data-usage","data_usage");
x.t("data-usage","time-duration");
x.t("control","type");
x.t("parent","configuration");
x.t("maximum","limit");
x.t("specifies","time");
x.t("specifies","data");
x.t("combination","data-usage");
x.t("release","11.0");
x.t("exits","current");
x.t("exec","mode");
x.t("important","commands");
x.t("important","configuration");
x.t("end","exits");
x.t("end","usage");
x.t("return","parent");
x.t("return","exec");
x.t("option","allows");
x.t("checkpoints","flows");
x.t("pointed","based");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","data-usage");
x.t("11.0","later");
x.t("usage","command");
x.t("usage","bytes");
x.t("configures","default");
x.t("configures","stateful");
x.t("(s)","end");
x.t("systems","tel");
x.t("platform","type");
x.t("check-point","default");
x.t("check-point","command");
x.t("check-point","data-usage");
x.t("drop","packets");
x.t("configure","action-based");
x.t("configure","data-usage");
x.t("data","usage");
x.t("fax","408-527-0883");
x.t("pointing","done");
x.t("firewall-and-nat","action");
x.t("integer","4294967295");
x.t("integer","86400");
x.t("done","tcp");
x.t("nat","action");
x.t("nat","features");
x.t("nat","privilege");
x.t("based","specified");
x.t("used","configure");
x.t("following","command");
x.t("data_usage","specifies");
x.t("data_usage","integer");
x.t("data_usage","time-duration");
x.t("duration","default");
x.t("duration","specifies");
x.t("duration","integer");
x.t("duration","seconds");
x.t("translation","(nat)");
x.t("returns","parent");
x.t("returns","exec");
x.t("criteria","check");
x.t("time-duration","hours");
x.t("time-duration","combination");
x.t("time-duration","usage");
x.t("time-duration","duration");
x.t("flows","example");
x.t("flows","need");
x.t("flows","control");
x.t("flows","matching");
x.t("matching","firewall-and");
x.t("seconds","duration");
}
